@charset "utf-8";
/*///////////////////////////////////

reset

///////////////////////////////////*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
}

/*///////////////////////////////////

reset

///////////////////////////////////*/
body {
	margin: 0px;
	width: 100%;
	padding: 0px;
background-color:hsla(214,100%,86%,1.00);
background-image:
radial-gradient(at 40% 20%, hsla(210,78%,79%,1.00) 0px, transparent 50%),
radial-gradient(at 80% 50%, hsla(211,100%,81%,1.00) 0px, transparent 50%),
radial-gradient(at 0% 100%, hsla(237,59%,52%,1.00) 0px, transparent 50%),
radial-gradient(at 0% 50%, hsla(203,100%,77%,1.00) 0px, transparent 50%),
radial-gradient(at 0% 0%, hsla(220,63%,59%,1.00) 0px, transparent 50%),
radial-gradient(at 80% 0%, hsla(216,76%,48%,1.00) 0px, transparent 50%);
}
#bg {
	list-style : none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	-webkit-text-size-adjust: 100%;
	overflow-wrap: break-word;
	width: 100%;
	background: url(../img/bg.webp) repeat center;
	background-size: 900px;
	background-attachment: fixed;
}
#bg ul {
	list-style : none;
}
div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,table {
	padding: 0;
	margin: 0;
}
#wrapper {
	font: 16px/1.8em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','MS Pゴシック','メイリオ',Meiryo,sans-serif;
	height: auto;
	margin: auto;
	padding: 10px;
	overflow: hidden;
	color: #121212;
	max-width: 1200px;
	width: auto;
	background: #FFFFFF url(../img/bg.webp) repeat center;
	background-size: 700px;
}
#wrapper img {
	max-width: 100%;
	height: auto;
}
#wrapper a img {
	transition : all 0.5s ease 0s;
}
#wrapper a {
	transition : all 0.5s ease 0s;
	color: #DB0579;
}
#wrapper a:hover {
	color: #3341C5;
}
#wrapper ul {
	list-style: none;
}
#wrapper #MainVisual {
	padding: 0;
	margin: 0;
}
#wrapper .MainArea {
	width: 100%;
	margin: -10px auto auto auto;
	background: rgba(225,240,255,0.9);
	background-size: 800px;
}
#wrapper .opacityImg {
	opacity: 0;
	animation-name: fade;
	animation-duration: 4s;
	animation-fill-mode: forwards;
}
@keyframes fade {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
#wrapper .sp {
	display: none;
}
#wrapper .headerVenue {
	max-width: 700px;
	margin: 20px auto 40px auto;
	font-weight: 800;
	border-bottom: #ffde56 double 10px;
	border-top: #ffde56 double 10px;
	padding: 0 0 10px 0;
	background: rgba(255,253,235,0.85);
}
#wrapper .headerVenue dt {
	font-size: 2rem;
	font-style: normal;
	letter-spacing: 3px;
	text-align: center;
	padding: 20px 0;
	color: #1702ae;
}
#wrapper .headerVenue dd {
	padding: 0px 10px;
}
#wrapper .timeline {
	  position: relative;
	  margin-left: 0.7rem;
	  border-left: 4px solid #FFDD4E;
	  padding-left: 1rem;
}
#wrapper .timelineItem , #wrapper .timelineItem01 {
  position: relative;
  margin-block: 2rem;
}
#wrapper .timelineItem::before {
  content: '';
  position: absolute;
  left: -1.7rem;
  top: 0.25rem;
  width: 16px;
  height: 16px;
  background: #DEC20C;
  border: 2px solid #FFDA10;
  border-radius: 50%;
}
#wrapper .timelineItem::before {
  content: '';
  position: absolute;
  left: -1.7rem;
  top: 0.25rem;
  width: 16px;
  height: 16px;
  background: #DEC20C;
  border: 2px solid #FFDA10;
  border-radius: 50%;
}
#wrapper .timelineItem01::before {
  content: '';
  position: absolute;
  left: -2.2rem;
  top: 0.25rem;
  width: 34px;
  height: 34px;
	background: url(../img/medal.webp) no-repeat center;
	background-size: 34px;
}
/* CSS
【Media Query750px】------------------------------------------------------ */
@media screen and (max-width: 750px) {
#wrapper .headerVenue {
	margin: 5px auto 20px auto;
	max-width: 700px;
	width: 94%;
}
#wrapper .headerVenue dt {
	font-size: 1.4rem;
	font-style: normal;
	letter-spacing: 1px;
	text-align: center;
	padding: 10px 0;
}
}
#wrapper .profileArea {
	margin: 30px auto 0 auto;
}
#wrapper .programArea {
	max-width: 700px;
	width: 90%;
	margin: auto auto 7% auto;
}
#wrapper .programAreaList {
	font-size: 1.1em;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#wrapper .programAreaList dt  {
	background: #FFF4A7;
	background: linear-gradient(100deg, #05246c 0%, #2366C4 100%);
	padding: 5px;
	border-radius: 10px;
	margin: 10px auto;
	color: #FFFFFF;
}
#wrapper .programAreaList dd  {
	padding: 3px;
}
/* CSS
【Media Query750px】------------------------------------------------------ */
@media screen and (max-width: 750px) {
#wrapper .programArea {
	width: 94%;
}
#wrapper .programAreaList {
	font-size: 1em;
}	
}	
#wrapper .programAreaList dt .time {
	background: #ffdd4e;
	padding: 2px;
	margin: -5px auto 8px -5px;
	display: block;
	width: 200px;
	text-align: center;
	color: #3E4274;
	border-bottom-right-radius: 10px;
}
#wrapper .profileAreaTitle {
	text-align: center;
	padding: 80px 10px 30px 10px;
	margin-bottom: 20px;
	font-size: 2.2em;
	line-height: 1.5rem;
	color: #1703a9;
	background: url(../img/border.webp) no-repeat center top;
	background-size: 700px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#wrapper .profileAreaTitle::before,
#wrapper .profileAreaTitle::after {
	content: '';
	width: 4px;
	height: 30px;
	background-color: #3680e2;
}
#wrapper .profileAreaTitle::before {
	margin-right: 30px;
	transform: rotate(-35deg)
}
#wrapper .profileAreaTitle::after {
	margin-left: 30px;
	transform: rotate(35deg)
}
#wrapper .profileAreaListTop , #wrapper .profileAreaListBottom {
	max-width: 800px;
	width: 90%;
	margin: 20px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	background: #FFFFFF;
	padding: 15px;
	border-radius: 30px;
	box-shadow: #A8CCF0 10px 10px 15px;
}
#wrapper .profileAreaListTop li {
	width: 48%;
	text-align: center;
}
#wrapper .profile01 dt {
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
	font-size: 1.5em;
	line-height: 1.5rem;
	color: #2F3AA7;
	font-weight: bold;
}
#wrapper .profileAreaListBottom {
	margin: 40px auto;
}
#wrapper .profileAreaListBottom  li {
	width: 29%;
	margin: auto;
}
#wrapper .profileAreaListBottom  li figure figcaption {
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
	line-height: 1.5rem;
	color: #2F3AA7;
	font-weight: bold;
}
#wrapper .programAreaListTitle {
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 20px;
	color: #3B8C70;
	line-height: 2rem;
}
#wrapper .programAreaListTitle span {
background: linear-gradient(transparent 50%, #FDFFCC 50%);
}
#wrapper .profileAreaList li figure figcaption {
	font-size: 1.5em;
	padding: 10px 0;
	color: #9D750B;
}
#wrapper .profileAreaListTop li figure img {
/*	box-shadow: #3765BB 10px 10px 0px;*/
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
}
#wrapper .profileAreaListBottom li figure img {
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
}
#wrapper .profileArea dl dt a {
	font-size: 1.1em;
	padding: 10px 0;
	color: #FFFFFF;
	background: linear-gradient(100deg, rgba(106,215,186,1.00) 0%, rgba(109,199,54,1.00) 100%);
	margin: 0 auto 20px auto;
	max-width: 250px;
	border-radius: 50px;
	display: block;
	text-decoration: none;
}
#wrapper .profileArea dl dd {
	font-size: 1.1em;
	padding: 10px 0;
	text-align: left;
}
#wrapper .programArea {
	padding-top: 30px;
}
.formBt a {
  display: block;
  padding: 30px;
  max-width: 400px;
  background-color: #ff4122;
  color: #fff;
  border-radius: 8px;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  margin: 30px auto;
  text-decoration: none;
}
/* CSS
【Media Query750px】------------------------------------------------------ */
@media screen and (max-width: 750px) {
#wrapper {
	padding: 5px;
}
#wrapper .sp {
	display: block;
}
#wrapper .pc {
	display: none;
}
#wrapper .headerDate {
	padding: 20px 0;
	line-height: 2rem;
	font-size: 1.5rem;
	letter-spacing: 0px;
}
#wrapper .profileAreaList {
	display: block;
	margin: 20px auto 30px auto;
}
#wrapper .profileAreaList li {
	width: auto;
	padding: 5px 10px;
	text-align: center;
}
#wrapper .profileAreaList li figure img {
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	width: 96%;
	margin-bottom: 10px;
}
#wrapper .profileAreaTitle {
	text-align: center;
	margin-bottom: 5px;
	font-size: 1.5em;
}
#wrapper .programAreaListTitle {
	font-size: 1.2em;
	margin-bottom: 20px;
	line-height: 2rem;
	text-align: left;
}
#wrapper .profileAreaListTop , #wrapper .profileAreaListBottom {
	width: 90%;
	margin: 10px auto;
	display: block;
	padding: 10px;
	box-shadow: #A8CCF0 5px 5px 10px;
}
#wrapper .profileAreaListTop li {
	width: 80%;
	margin: auto;
}
#wrapper .profileAreaListBottom  li {
	max-width: 220px;
	width: 70%;
	margin: auto;
}
}
#wrapper .venueList li dl dd {
	font-size: 1.5em;
	padding-top: 10px;
}
#wrapper .eventSummary {
	background: #FFFFFF;
	background-size: 1400px;
	padding: 0 20px 80px 20px;
	margin: 0 auto 0 auto;
}
#wrapper .eventSummary h2 {
	font-size: 2em;
	text-align: center;
	font-weight: bold;
	padding-bottom: 30px;
	color: #A3780C;
	padding-top: 30px;
}
#wrapper .eventSummary h2 span {
	background: linear-gradient(100deg, rgba(162,78,231,1.00) 0%, rgba(59,83,224,1.00) 100%);
	color: #FFFFFF;
	display: block;
	margin: auto;
	padding: 20px 10px;
	max-width: 400px;
	border-radius: 10px;
}
#wrapper .eventSummary dl {
	margin: auto auto 10px auto;
	justify-content: space-between;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	max-width: 800px;
	width: 100%;
	background: linear-gradient(100deg, rgba(211,246,255,1.00) 0%, rgba(137,177,242,1.00) 100%);
}
#wrapper .eventSummary dl dd p {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: #3c53e0 3px dotted;
}
#wrapper .eventSummary dl dt {
	font-weight: bold;
	width: 24%;
	font-size: 1.4em;
	padding: 10px;
	color: #2F3AA7;
	text-align: center;
}
#wrapper .eventSummary dl dd {
	width: 70%;
	padding: 10px;
	background: #E2F5FF;
}
 #wrapper .fontWB {
	font-weight: bold;
	 font-size: 1.1rem;
}
#wrapper .formBt a {
  display: block;
  padding: 20px;
  max-width: 400px;
  background: #EA3E22;
  color: #fff;
  border-radius: 8px;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  margin: 30px auto;
  text-decoration: none;
}
#wrapper .formBtStaffOnly a {
  display: block;
  padding: 20px;
  max-width: 400px;
  background: #22328C;
  color: #fff;
  border-radius: 8px;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  margin: 30px auto;
  text-decoration: none;
}
#wrapper .formBt a:hover , #wrapper .formBtStaffOnly a:hover {
	opacity: 0.5;
}
/* CSS
【Media Query750px】------------------------------------------------------ */
@media screen and (max-width: 750px) {
#wrapper .eventSummary {
	padding: 0 10px 80px 10px;
}
#wrapper .eventSummary dl {
	display: block;
}
#wrapper .eventSummary dl dt {
	width: auto;
}
#wrapper .eventSummary dl dd {
	width: auto;
}
}
#wrapper .box{
  opacity: 0;
}
#wrapper .fadeUp {
animation-name:fadeUpAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity:0;
}
@keyframes fadeUpAnime{
  from {
  filter: blur(20px);
  transform: scale(1.02);
  opacity: 0;
  }

  to {
  filter: blur(0);
  transform: scale(1);
  opacity: 1;
  }
}
#wrapper .linkBt a {
  font-size: 1.1em;
  padding: 10px 0;
  color: #FFFFFF;
  background: #16A680;
  background: linear-gradient(100deg, rgba(119,190,230,1.00) 0%, rgba(60,193,118,1.00) 100%);
  margin: 50px auto 10px auto;
  max-width: 280px;
  border-radius: 50px;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}